# Generated by Django 2.2 on 2021-03-06 17:05

import datetime
from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('orders', '0013_orderchat'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='orderchat',
            name='amount',
        ),
        migrations.RemoveField(
            model_name='orderchat',
            name='quantity',
        ),
        migrations.AddField(
            model_name='orderchat',
            name='created_by',
            field=models.ForeignKey(default=1, on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='orderchat',
            name='created_date',
            field=models.DateTimeField(auto_now_add=True, default=datetime.datetime(2021, 3, 6, 17, 5, 11, 526068)),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='orderchat',
            name='created_user',
            field=models.CharField(max_length=50, null=True),
        ),
    ]
